.pages_gbook
{margin:15px 0;
    }
    
.pages_gbook h2
{
    margin:10px 15px;
    padding:5px 10px;
    }
.gbook
{
    
    }
.gbook .item
{
    border:0px solid black;
    margin:0 15px 20px;
    }
.gbook .item h3
{
    background-color: white;
    background-image: none;
    border-color: #A80506;
    border-style: solid;
    border-width: 1px 0;
    color: #033147;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-left: 0;
    padding: 2px 10px;
    }
.gbook .item .msg
{
    margin:10px 5px 0px;
    }
#gbook_formular table td
{
    padding:2px 5px 2px 0;
    }
#gbook_formular
{
    display:none;
    margin:0 15px 15px;
    overflow:hidden;
    }
    
#gbook_formular .left
{
    width:60%;
    height:150px;
    float:left;
    }
#gbook_formular .right
{
    width:35%;
    height:150px;
    float:right;
    margin-right:3px;
    position:relative;
    }
#gbook_formular input
{
    width:98%;
    border:1px solid #A80506;
    overflow:auto;
    margin-bottom:5px;
    }
#gbook_formular textarea
{
    width:100%;
    height:128px;
    overflow:auto;
    border:1px solid #A80506;
    }
#gbook_formular .speichern
{
    -background-image: url("/images/pfeil_rechts.png");
    background-position: right center;
    background-repeat: no-repeat;
    bottom: 0;
    display: block;
    font-size: 14px;
    padding: 5px 5px 5px 0;
    position: absolute;
    right: 0;
    }
#gbook_formular .ausblenden
{
    -background-image: url("/images/pfeil_links.png");
    background-position: left center;
    background-repeat: no-repeat;
    bottom: 0;
    display: block;
    font-size: 14px;
    padding: 5px 0px 5px 5px;
    position: absolute;
    left: 0;
    cursor:pointer;
    }
#gbook_formular .formular
{
    width:100%
    }
div#eintrag
{
    -background-image: url("/images/pfeil_rechts.png");
    background-position: right center;
    background-repeat: no-repeat;
    bottom: 0;
    cursor: pointer;
    font-size: 14px;
    height: 20px;
    margin: 0 20px;
    padding: 5px 5px 5px 0;
    position: absolute;
    right: 0;
    top: 15px;
    
    z-index: 100;
    
    }
    div#eintrag div
    {
        display:block;
        width: 110px;
        }
